[Desktop Entry]
Encoding=UTF-8
Name=Preferences
Name[af]=voorkeure
Name[ar]=تفضيلات
Name[az]=Tərcihlər
Name[bg]=Настройки
Name[br]=DibarzhoÃ¹
Name[bs]=Postavke
Name[ca]=Preferències
Name[cs]=Nastavení
Name[da]=Indstillinger
Name[de]=Einstellungen
Name[el]=Προτιμήσεις
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Eelistused
Name[eu]=Hobespenak
Name[fi]=Asetukset
Name[fr]=Configuration
Name[gl]=Preferencias
Name[he]=העדפות
Name[hr]=Postavke
Name[hu]=Beállítások
Name[id]=Pengaturan
Name[is]=Stillingar
Name[it]=Preferenze
Name[ja]=設定
Name[ko]=환경 설정
Name[lt]=Parinktys
Name[lv]=Priekšstādījumi
Name[mi]=Mea Whiriwhiri
Name[mk]=Параметри
Name[mt]=Preferenzi
Name[nb]=Preferanser
Name[nl]=Voorkeuren
Name[nn]=Innstillingar
Name[oc]=Preferenças
Name[pl]=Preferencje
Name[pt]=Preferências
Name[pt_BR]=Preferências
Name[ro]=Preferinţe
Name[ru]=Настройки
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[sr]=Podešavanja
Name[sv]=Inställningar
Name[ta]=Å¢ÕôÀí¸û
Name[th]=ปรับแต่ง
Name[tr]=Tercihler
Name[uk]=Установки
Name[ven]=Zwinangwa kha zwinwe
Name[vi]=Sở thích
Name[wa]=Preferinces
Name[xh]=Ezikhethwayo
Name[xx]=xx
Name[zh_CN]=选项
Name[zh_TW]=偏好設定
Name[zu]=Okukhethiweyo
Icon=package_settings
X-KDE-BaseGroup=settings
